body, html { padding:0; margin:0; width:100%; height:100%; background:#fff url(img/medm/fon.gif) top left repeat-x;  font-family:Arial; font-size:0.9em; }
#all {padding:0; margin:0 auto; width:994px;}
/*#top {padding:0; margin:0; width:100%; height: 60px;}*/
p, li, div {line-height:1.4em;}
a img {border:0;}
a {color:#000;}
a:hover {color:#b80000;}
h1, h2, h3, h4, h5, h6 {padding:0; margin:10px 0 20px 0; line-height:1.2em; }
h1 {font-size:1.8em;}
h2 {font-size:1.5em;}
h3 {font-size:1.25em;}
h3.nopd {padding:0; margin:15px 0 5px 0; } 
h3.nopd a { text-decoration:none; }
h3.nopd a:hover { text-decoration:underline; }
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;}

#top {paddign:0; margin:0 auto; width:984px; font-size:12px; min-height:80px;}
#logo{margin:0; float:left; width:auto; padding:0 ;}
#logo img {padding:30px 0 25px 0 ;}
#topkont {margin:0; float:left; width:auto; padding:30px 0 25px 10px ; }

hr {border:none; height:1px; border-bottom:1px solid #999; padding:10px 0; width:90%; text-align:left; margin:0; }

#menu {padding:0; margin:0 auto; clear:both; width:984px; height:38px; background: url(img/medm/menu.png) top left no-repeat; font-size:13px;}

#menu ul {padding:0; margin:0; list-style:none; width:820px; float:left; height:38px; }
#menu ul li {float:left; padding:0 0 0 5px; margin:0; background: url(img/medm/li.gif) top right no-repeat; }
#menu ul li ul {height:auto;}
#menu ul li a {padding: 9px 10px; display:block; /*white-space: nowrap;*/  font-size:13px;} 
#menu ul li#homeli a {width:42px; height:31px; display:block; background: url(img/medm/home.png) top left no-repeat; }
#menu ul li a img {margin-left:-10px;}
#menu ul li.parent a {background:url(img/medm/str.gif) top right no-repeat;  }
#menu ul li#current a {  }
#menu ul li a strong {padding:4px 15px; margin:0 -10px;}
#menu ul li a:hover strong, #menu ul li:hover a strong, #menu ul li#active a strong {background:url(img/medm/tli.gif) top left no-repeat;}
#menu ul li a div {padding:4px; margin:0; display:inline; height:23px; }
#menu ul li a:hover div, #menu ul li:hover a div, #menu ul li#active a div {background:url(img/medm/tli2.gif) top right no-repeat;}
#menu a {padding:0 10px; color:#000; font-weight:bold; text-decoration:none;  }

#lang {padding:9px 0 0 0; margin:0; width:160px; float:left;}
#lang #search input {width:100px; padding:0; margin:0; }
/*#lang select {width:115px; margin:-2px 0 0 20px;}
#lang a {padding:0 0px; color:#000; font-weight:bold; text-decoration:none;  }
#lang img {padding:0 5px 0 5px;  }*/


#contentm {padding:0; margin:0 auto; width:984px;}
#content {padding:0 0 0 7px; margin:0 auto; width:977px;}
#leftcont, #rightcont, #leftcont2, #rightcont2 {padding:5px 0 20px 0; margin:0; float:left;}
#rightcont2 p, rightcont p, #rightcont2 ul, rightcont ul, #rightcont2 ol, rightcont ol,
#rightcont2 h1, rightcont h1, #rightcont2 h2, rightcont h2, #rightcont2 h3, rightcont h3, #rightcont2 h4, rightcont h4, #rightcont2 h5, rightcont h5, #rightcont2 h6, #rightcont h6 { width:84%; }
#rightcont2 .wide, rightcont .wide {width:100% !important;}
#leftcont, #leftcont2 {width:205px;  font-size:13px; }
#leftcont2 {margin-left:6px; margin-top:25px;}
#rightcont {width:740px; padding-left:30px;}
#rightcont2 {width:750px; padding-right:13px; }
#leftcont  ul, #leftcont2  ul {padding:15px; margin:0; list-style:none; background:url(img/medm/leftmenu.png) top left no-repeat; }
#leftcont  ul li, #leftcont2  ul li {padding:5px 0; margin:0; }
#leftcont  ul li a, #leftcont2  ul li a {font-size:13px; }
#leftcont  .botul, #leftcont2 .botul { background:url(img/medm/leftmenu2.png) bottom left no-repeat; padding:0; margin:0;  }
#path {padding:9px 0 20px 0; margin:10px 0 0 0; /*background:url(img/medm/path.png) 0 10px no-repeat; */  text-align:left; clear:both;}
#rightcont ul, #rightcont2 ul, #rightcont ol, #rightcont2 ol {list-style:none; margin:0; padding:5px;}
#rightcont table, #rightcont2 table {border-top:1px solid #ccc; border-left:1px solid #ccc;}
#rightcont table td, #rightcont2 table td {border-bottom:1px solid #ccc; border-right:1px solid #ccc; padding:5px;}
#rightcont ul li, #rightcont2 ul li {background:url(img/medm/lisw.gif) left 7px no-repeat; padding-left:10px; margin-left:1em;}

#mainban {padding:0; margin:5px 0 0 0; width:984px; background: url(img/medm/topbanner.jpg) top left no-repeat; height:280px; }
ul#mainspec {width:984px; padding:20px 0; margin:0 auto; list-style:none;}
ul#mainspec li {float:left; padding:0 0 0 45px; margin:0; width:270px; }
#mainslogan {padding:35px 0; margin:0 auto; color:#b80000; font-weight:bold; width:600px; clear:both; text-align:center;  }
#footer {padding:50px 0 0 0; margin:0 auto; width:954px; clear:both; }
#copyr{padding:0; margin:0; width:350px; float:left; }
#botcount {padding:0; margin:0; width:300px; float:left; }
#botssil {padding:0; margin:0; width:304px;  float:left; text-align:right;  }

.razd, .razd p {padding:0; margin:0; }

.jqueryslidemenu ul li { position: relative; }
#menu ul li ul { position: absolute; left: 0; top:0; padding:0; margin:0; /*background:url(img/medm/topdropmenu.png) 0 0 no-repeat;*/ display: block; visibility: hidden; width:207px;  }
#menu ul li ul {margin-left:-45px;}
#menu ul li.li1581 a strong, #menu ul li.li1569 a strong, #menu ul li.li1585 a strong, #menu ul li.li1566 a strong,  #menu ul li.li1596 a strong,  #menu ul li.li1597 a strong  { padding-left:11px;  }
#menu ul li ul li  { float:none; display:block !important; width:207px !important; margin:0 !important;  padding:0; background:url(img/medm/li.png) top left repeat-y; }
#menu ul li ul li a  { width:177px; background:#dfdfd8 url(img/medm/li2.gif) bottom left repeat-x; margin:0 auto; padding:10px 5px 10px 5px; font-weight:normal; }     }
#menu ul li ul li a:hover {text-decoration:underline; color:#b80000;}
#menu ul li ul li a {padding:10px 5px 10px 15px; }
#menu ul li ul li.first { background:url(img/medm/topdropmenu.png) 0 0 no-repeat; height:17px; }
#menu ul li ul li.last { background:url(img/medm/dropmenubot.png) top left no-repeat; height:17px; top:-2px;  //top:-3px;  }
/*#menu ul li ul li.first {padding-top:18px; background:none;}
#menu ul li ul li.first a {padding-top:5px !important;}
#menu ul li ul li.last { background:url(img/medm/dropmenubot.png) bottom left no-repeat; padding:0 0 18px 0; margin:0;  }
#menu ul li ul li.last a {background:none; padding-bottom:5px;}*/
#menu ul li ul li a strong {/*padding:4px 11px; margin:0 -10px;*/ background:none !important; font-weight:normal;}
/*#menu ul li ul li a:hover strong {background:url(img/medm/list.gif) top left no-repeat !important;}*/
/*#menu ul li ul li a div {padding:4px 5px; margin:0; display:inline; height:23px; background:none !important; }*/
/*#menu ul li ul li a:hover div {background:url(img/medm/list2.gif) top right no-repeat !important;}*/

.downarrowclass{position: absolute;top: 12px;right: 16px;}
.rightarrowclass{position: absolute;top: 6px;right: 16px;}

.item, .item1, .item2, .item21, .item3, .item31, .item4, .item42 {width:350px; float:left; padding:10px 20px 10px 0; margin:0;  }
.item, .item1 {height:80px;}
.item1, .item21, .item31 {width:450px;}
.item2, .item21 {height:100px;}
.item3, .item31 {height:150px;}
.item4 {height:190px;}
.item42 {height:230px;}
.itemimg {width:80px; float:left; padding:0; margin:0;}
.itemtext  {width:250px; float:left; padding:0; margin:0;}
.itemimg2 {width:190px; float:left; padding:0; margin:0;}
.itemtext2  {width:160px; float:left; padding:0; margin:0;}
.itemimg3 {width:126px; float:left; padding:0; margin:0;}
.itemtext3  {width:224px; float:left; padding:0; margin:0;}
.itemimg5 {width:60px; float:left; padding:0; margin:0;}
.itemtext5  {width:270px; float:left; padding:0; margin:0;}
.itemimg2 img, .itemimg3 img {padding:1px; border:1px solid #ccc;}
.item1 .itemtext, .item31 .itemtext5, .item21 .itemtext5, .item1 .itemtext5  { width:350px; } 

.newsl {padding:5px 0;}
.newsl h2, .newsl p {padding:0; margin:3px 0; font-size:12px;}

